{
    "transaction_id": "f344519a-f0ec-4067-a50b-19b97f1dfcee",
    "gateway": "umbrella",
    "created_at": "2025-12-24 03:40:21",
    "valor_centavos": 998,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": null,
    "utm_medium": null,
    "utm_campaign": null,
    "utm_term": null,
    "utm_content": null,
    "sck": null,
    "src": null,
    "fbc": null,
    "fbp": "fb.1.1765925132455.7211861973",
    "customer_ip": "169.150.198.73",
    "customer": {
        "name": "maria leoninda",
        "email": "saporv061@hotmail.com",
        "phone": "31965584777",
        "document": "03935214600"
    }
}